Bug 47888 - wireless.opts not run
wireless.opts not run
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-08 18:34 EDT by Niklas Fondberg
Modified: 2015-01-04 17:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-25 03:06:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Niklas Fondberg 2001-07-08 18:34:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.3-12 i686)

Description of problem:
wvlan_cs/iwconfig opts won't take options from wireless.opts
wireless.opts not being read

How reproducible:
Always

Steps to Reproduce:
1.At startup with my lucent (orinoco/wv_lan_cs) silver card
2.At card insert
3.
	

Actual Results:  kernel module gets loaded and the card gets recognized as
ethX with the apropriate opts from config.opt but the iwconfig opts from
wireless.opt doesn't get read even after changing the switch/case in
wireless.opt to take every macadress

Expected Results:  the opts should have transformed into a command:
iwconfig ethX essid XXXXX mode Ad-hoc channel 1 enc s:XXXXX rate auto

Additional info:

no error

Note You need to log in before you can comment on or make changes to this bug.